ppregion               package:spatial               R Documentation

Set Domain for Spatial Point Pattern Analyses

Description:

     Sets the rectangular domain '(xl, xu)'  x  '(yl, yu)'.

Usage:

     ppregion(xl = 0, xu = 1, yl = 0, yu = 1)

Arguments:

      xl: Either 'xl' or a list containing components 'xl', 'xu', 'yl',
          'yu' (such as a point-process object) 

      xu: 

      yl: 

      yu: 

Value:

     none

Side Effects:

     initializes variables in the 'C' subroutines.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'ppinit', 'ppgetregion'

